// Alien Scientist
sk_islave_scientist_health1 "50"
sk_islave_scientist_health2 "50"
sk_islave_scientist_health3 "50"
sk_islave_scientist_heal1 "25"
sk_islave_scientist_heal2 "25"
sk_islave_scientist_heal3 "25"

// Blood and Gib
violence_ablood 6
violence_agibs 6
violence_hblood 6
violence_hgibs 6